
# This file was generated by 'versioneer.py' (0.18) from
# revision-control system data, or from the parent directory name of an
# unpacked source archive. Distribution tarballs contain a pre-generated copy
# of this file.

import json

version_json = '''
{
 "date": "2020-03-18T17:06:39-0400",
 "dirty": false,
 "error": null,
 "full-revisionid": "68cae34fdb9a2d889cc70f075582567308ec2260",
 "version": "0.1.6"
}
'''  # END VERSION_JSON


def get_versions():
    return json.loads(version_json)
